Subject: [Curdle] Telechat update notice: <charter-ietf-curdle-00-04.txt>

From: IETF Secretariat <[email-masked]>
Date: Fri, 04 Dec 2015 09:05:50 -0800

Telechat date has been changed to 2015-12-17 from 2015-12-03
ID Tracker URL: https://datatracker.ietf.org/doc/charter-ietf-curdle/